
Foreman - Refactor #22108

use patternfly-react charts 

01/01/2018 03:52 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5137

  

Description

Associated revisions

Revision a9270dc4 - 02/25/2018 09:55 AM - Amir Fefer

Fixes #22108 - add pf-react donut chart

History

#1 - 01/01/2018 04:00 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5137 added

#2 - 01/02/2018 02:55 PM - Walden Raines

- Target version set to 237

#3 - 01/02/2018 11:23 PM - Walden Raines

- Target version changed from 237 to 239

#4 - 01/23/2018 02:42 PM - Walden Raines

- Target version changed from 239 to 243

#5 - 02/13/2018 02:06 PM - Walden Raines

- Target version changed from 243 to 248

#6 - 02/25/2018 09:55 AM - Ohad Levy

- translation missing: en.field_release set to 330

#7 - 02/25/2018 10:01 AM - Amir Fefer

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset a9270dc4213e1c09a5b53f5f0303566c819b565e.
